

.wpb_wrapper ul{
padding: 20px;
 list-style-position: outside; 
}
.phone-sb img {
  vertical-align: text-top;
}
.filter_outer {
  margin-bottom: 8px; 
}
.filter_holder ul li span {
  padding: 0 12px;
}
/* SLIDE */
.qode_slider_preloader {
    background-color: #ffffff;
}


.single-post .title {    
    background-color: #ffffff !important;    
    background-image: url("http://www.intelligentretail.com.au/wp-content/uploads/2016/02/Blog-post-header.jpg") !important;    
    background-position: center center !important;    
    background-repeat: no-repeat !important;    
    -webkit-background-size: contain !important;    
    background-size: contain !important;    
    height: 300px !important;
  }
  .single-post .title_subtitle_holder {    
    visibility: hidden !important;
  }
  .post_image {    
    padding-top: -10px !important;
  }

.carousel {
    position: inherit !important;
}